 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(32,48,40,0.85), rgba(32,48,40,0.85)), url("images/20181019_084731.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 611px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 93px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: -13px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 73px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 27px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 27px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 42px;
    margin-left: -15px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -29px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 75px;
    margin-bottom: -14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-bottom: -55px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 857px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 168px;
  margin: 51px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 91px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 239px 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 92px 0 691px;
}

.u-section-2 .u-icon-1 {
  font-size: 2.2223em;
  margin-right: 10px;
  vertical-align: -10px;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -93px auto 0 210px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 736px 0 210px;
}

.u-section-2 .u-icon-2 {
  font-size: 2.2223em;
  margin-right: 10px;
  vertical-align: -10px;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 15px 0;
}

.u-section-2 .u-text-8 {
  width: 216px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0;
}

.u-section-2 .u-text-9 {
  width: 544px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0;
}

.u-section-2 .u-text-10 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 49px 91px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 125px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 110px;
    margin-left: 633px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -113px;
    margin-left: 144px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 583px;
    margin-left: 163px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 26px;
    margin-left: 58px;
    margin-right: 58px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 70px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin: 48px 0 58px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: 323px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -93px;
    margin-right: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 62px;
    margin-left: 464px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 40px;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-2 .u-text-1 {
    width: 120px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 14px;
    margin-right: 24px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 4px;
    margin-right: 24px;
    margin-left: 324px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -89px;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 3px;
    margin-right: 303px;
    margin-left: 43px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 56px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 14px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 43px;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 655px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 162px;
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: 50px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -223px;
    margin-left: 62px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 50px;
    margin-left: 96px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 158px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 62px;
  }

  .u-section-2 .u-text-9 {
    margin: 32px 0 -27px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 35px;
    margin-bottom: 37px;
  }
} .u-section-3 {
  min-height: 1326px;
}

.u-section-3 .u-text-1 {
  width: 398px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px calc(((100% - 1140px) / 2) + 371px) 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 141px 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 466px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 16px;
}

.u-section-3 .u-text-3 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 0 21px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 32px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 483px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 701px;
  left: -8px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.75);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  right: auto;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 66px 141px 0;
}

.u-section-3 .u-gallery-1 {
  height: 375px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  margin-right: 15px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1374px;
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 952px);
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-3 .u-image-1 {
    width: 594px;
  }

  .u-section-3 .u-text-4 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1275px;
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-3 .u-text-4 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1198px;
  }

  .u-section-3 .u-text-1 {
    width: 320px;
    margin-top: 49px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 7px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 64px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 26px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1219px;
  }

  .u-section-3 .u-text-1 {
    width: 255px;
    margin-top: 51px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 403px;
    margin-top: 32px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 28px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 3px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 32px;
    margin-bottom: 51px;
  }
} .u-section-4 {
  min-height: 1356px;
}

.u-section-4 .u-text-1 {
  width: 398px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px calc(((100% - 1140px) / 2) + 371px) 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px calc(((100% - 1140px) / 2) + 91px) 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 34px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 478px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 16px;
}

.u-section-4 .u-text-3 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 9px 21px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 34px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 692px;
  left: -10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.75);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  right: auto;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px 141px 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin: 43px 0 60px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 15px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
  background-image: none;
  padding: 8px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1422px;
  }

  .u-section-4 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 995px;
    margin-top: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-4 .u-image-1 {
    width: 624px;
    left: -18px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 84px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1140px;
  }

  .u-section-4 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-4 .u-text-4 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1246px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 31px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 29px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 13px;
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 25px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1310px;
  }

  .u-section-4 .u-text-1 {
    width: 270px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 406px;
    margin-top: 51px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 29px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 16px;
  }

  .u-section-4 .u-text-4 {
    width: 340px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 23px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 672px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 398px;
  margin: 59px auto 0;
}

.u-section-5 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 74px;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-5 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-5 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-5 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-5 .u-accordion-1 {
    margin-top: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-5 .u-accordion-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 86px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-accordion-1 {
    margin-top: 39px;
    margin-bottom: 47px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(32,48,40,0.65), rgba(32,48,40,0.65)), url("images/noah-feldman-ZXcO8B2ls6c-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 946px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 104px auto 0;
}

.u-section-6 .u-form-1 {
  height: 559px;
  width: 570px;
  margin: 80px auto 60px;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-input-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-input-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-input-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-input-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-input-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-6 {
  margin-left: 0;
}

.u-section-6 .u-input-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-7 {
  margin-left: 0;
}

.u-section-6 .u-input-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-8 {
  margin-left: 0;
}

.u-section-6 .u-input-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-9 {
  margin-left: 0;
}

.u-section-6 .u-input-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-10 {
  margin-left: 0;
}

.u-section-6 .u-input-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-11 {
  margin-left: 0;
}

.u-section-6 .u-input-11 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-12 {
  margin-left: 0;
}

.u-section-6 .u-input-12 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-form-group-13 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-form-group-14 {
  margin-left: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 79px;
  }

  .u-section-6 .u-form-1 {
    height: 936px;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 910px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-6 .u-form-1 {
    height: 999px;
    width: 390px;
    margin-top: 31px;
    margin-left: -25px;
    margin-right: -25px;
  }
}